A(3)

PACKAGE
a - Routines to print general error messages

PURPOSE
These routines are meant to provide an easy way of printing error messages prior to function and process termination.

LIBRARY
karma

LINK WITH
-lkarma

FUNCTIONS

a_print_abort
    Print an abort message.

a_prog_bug
    Print a bug message.

a_func_abort
    Print a warning message.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/